<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_color"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/workspace_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_height"
        android:background="@color/title_background_color"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/title_margin_top"
            android:text="@string/work_space"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_large" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/user_info"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:background="@color/white"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/user_icon"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="25dp"
            android:src="@mipmap/icon_user"
            tools:ignore="ContentDescription" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_marginEnd="@dimen/common_padding"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/user"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding_large"
                    android:text="@string/staff_title"
                    android:textColor="@color/text_color"
                    android:textSize="@dimen/text_size_small"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/user_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/text_color"
                    android:textSize="@dimen/text_size_small" />

                <TextView
                    android:id="@+id/department"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding_large"
                    android:text="@string/department_title"
                    android:textColor="@color/text_color"
                    android:textSize="@dimen/text_size_small"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/department_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/text_color"
                    android:textSize="@dimen/text_size_small" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/job"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding_large"
                    android:text="@string/job_title"
                    android:textColor="@color/text_color"
                    android:textSize="@dimen/text_size_small"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/job_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/text_color"
                    android:textSize="@dimen/text_size_small" />

            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_padding"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/efficiency_tools"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical"
                    tools:ignore="UselessParent">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/efficiency_tools"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/address_book"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/address_book"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_contact_list" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/itinerary"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/itinerary"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_itinerary" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/daily_payment"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/daily_payment_application"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_daily_cost" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/group_payment"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/group_payment_application"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_group_cost" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <TextView
                        android:id="@+id/exchange_tool"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:drawablePadding="@dimen/common_padding"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/common_padding"
                        android:paddingBottom="@dimen/common_padding"
                        android:text="@string/exchange_tool"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_medium"
                        app:drawableStartCompat="@mipmap/icon_exchange_rate" />

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/financial_module"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/financial_module"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/expense_approval"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/expense_approval"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_expense_approval" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/personnel_module"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/personnel_module"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/material_operate"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/material_application"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_material_operate" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/group_hotel"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/group_hotel"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/hotel_resource"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/hotel_resource"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_hotel" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/hotel_predetermine"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/hotel_predetermine"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_hotel_payment_insert" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/group_op"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/group_op"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/guide_resource"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/guide_resource"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_guide" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/car_resource"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/car_resource"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_car" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/ground_convey_payment_insert"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/ground_convey_payment_insert"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_group_op_payment" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/group_invite_official"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/group_invite_official"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/invite_data"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/invite_data"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_invite_data" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/invite_official_payment"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/invite_official_payment"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_invite_official_payment" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/official_visits"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/official_visits"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_official_visits" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/group_manager"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical"
                    tools:ignore="TooManyViews">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/group_manager"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/group_operation"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/group_operation"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_group_information" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/group_visa"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/group_visa"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/visa_payment_insert"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/visa_payment_insert"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_visa_payment_insert" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/insurance_payment_insert"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/insurance_payment_insert"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_insurance_payment_insert" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/customer_resource"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout

                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/customer_resource"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/company_customer_resource"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/company_customer_resource"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_customer_resource" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/market_sales_revenue"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/market_sales_revenue"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_market_sales_revenue" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/related_invitee"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/group_related_invitee"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_related_invitee" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/service_resource"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/meeting_activity_service_resource"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_service_resource" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/group_common_model"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/group_common_model"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/bill_management"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/bill_management"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_bill_management" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/commission_confirm"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/commission_confirm"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_commission_confirm" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/group_airplane_ticket"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/group_airplane_ticket"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/airplane_three_code"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/three_code_resource"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_airplane_three_code" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/airplane_payment_insert"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/airplane_payment_insert"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_airplane_payment_insert" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

        </LinearLayout>

    </ScrollView>

</LinearLayout>